$(document).ready(function(){
	$('area').click(function(e){
		e.preventDefault();
		return false;
	});
	$( document ).tooltip({
		items: "area, img",
		track: true,
		content: function() {
			var element = $( this );
			var id = element.attr('map');
			return $('#'+id).html();
		}
	});
});